<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
echo"<center>Правила для игроков!</center><br/>";
echo"<hr>";
echo"<li>Употребление ненормативной лексики в сообщениях, анкетах.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Писать в чате Верхним регистром (Пример: РЕГИСТР) и Забором (Пример: ЗаБоР).</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Оскорбление игроков.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Умышленное многократное повторение сообщений (флуд).</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Обсуждение действий модераторов и администраторов.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Разжигание конфликта.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Проявления религиозной, расовой, половой и прочей нетерпимости или дискриминации.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Употребление ненормативной лексики в никах.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Оскорбление администрации и модераторов.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Плагиат ников администрации и модераторов.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Нечестная прокачка персонажа.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Взлом, либо попытки взлома персонажей.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Реклама посторонних интернет ресурсов.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа";
echo"<hr>";
echo"<li>Обман администрации и модераторов.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа";
echo"<hr>";
echo"<li>Продажа персонажей.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа";
echo"<hr>";
echo"<li>Продажа аден, вещей либо других игровых ценностей за реальные деньги.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа";
echo"<hr>";
echo"<br/>
- Ответственность несет владелец персонажа, независимо от того, кто совершал действия под данным персонажем.<br/>
- Неоднократные нарушения усугубляют возможность получить более суровое наказание.<br/>
- В случае если в данном перечне правил что-то не оговорено, и оно противоречит нормам проекта, то наказание персонажа происходит по решению администрации.<br/>
- Помните что,  это частный проект, и ваш герой может быть заблокирован администрацией без объяснения причины.<br/>
- Зарегистрировавшись, вы подтверждаете свое согласие с данными правилами.<br/>
- Если вы не согласны с одним из пунктов, вы должны немедленно покинуть данный портал!<br/>
- Незнание правил, не освобождает от их исполнения!<br/>
- Игрок может быть разблокирован при предъявлении доказательств его невиновности.<br/>
- Возможна блокировка по собственному желанию. Первая разблокировка производится в любой момент по запросу в центр помощи с указанием почтового ящика. Вторая и последующие разблокировки производятся за 5 монет удачи.<br/>
- Правила могут быть изменены или дополнены в любой момент, с информированием всех участников игрового проекта в новостях.<br/>";
}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}
include_once"inclydings/down.php";
?>